.TitleText
{
	font-family: Trebuchet MS;
	font-size: 13pt;
	color: #336699;
	padding-bottom: 2px;
	line-height: normal;
}

.NormalText
{
	font-family: Tahoma;
	font-size: 10pt;
	color: #333333;
}

.ErrorText
{
	font-weight: bold;
	color: #990000;
}

.Header {
	background-color: #3366CC;
	border-color: #6699FF #003399 #003399 #6699FF;
	border-style: solid;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	
}

.HeaderText {
	font-family: Tahoma;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
}


.Button
{
    font-family: "Tahoma";
    color: #333333; 
    font-weight: normal;
    font-size: 8pt;
    background-color: #CCCCCC;
    border-color: #EEEEEE #999999 #999999 #EEEEEE;
    border-style: solid;
    border-width: 1px;
    cursor: hand;
    padding: 4px;
}

.TableHeader
{
	background-color: #666666;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFFF;
		
}

.TableItemStyle
{
	font-family: Arial;
	font-size: 10pt;
	background-color: #EEEEEE;
	border-bottom: solid 1px #999999;
}

.TableAltItemStyle
{
	font-family: Arial;
	font-size: 10pt;
	background-color: #FFFFFF;
	border-bottom: solid 1px #999999;
}